using MauiSpark.Pages;

namespace MauiSpark.Vues;

public partial class BoutonReglesVue : ContentView
{
    public BoutonReglesVue()
    {
		InitializeComponent();
    }

    private void QuandReglesClique(Object? sender, EventArgs e)
    {
        Navigation.PushAsync(new Regle());
    }
}